      SUBROUTINE INITS                                                  INIT001
C-----------------------------------------------------------------------INIT002
C                                                                       INIT003
C  SUBROUTINE INITS  -  Initialise variables                            INIT004
C                                                                       INIT005
C----------------------------------------------------------------------+INIT006
                                                                        INIT007
      INCLUDE 'bplot.inc'                                               INIT008
                                                                        INIT009
      REAL           PI                                                 INIT010
                                                                        INIT011
C---- Initialise variables                                              INIT012
      IFAIL = .FALSE.                                                   INIT013
      PI = 4.0 * ATAN(1.0)                                              INIT014
      RADDEG = PI / 180.0                                               INIT015
                                                                        INIT016
C---- Initialise default parameters                                     INIT017
      BSHADE(1) = .TRUE.                                                INIT018
      BSHADE(2) = .TRUE.                                                INIT019
      BSHADE(3) = .TRUE.                                                INIT020
CHECK v.3.2-->                                                          INIT021
      COMBPS = .FALSE.                                                  INIT022
CHECK v.3.2<--                                                          INIT023
      DGLIMA = 10.0                                                     INIT024
      DGLIML = 0.05                                                     INIT025
      DGLIMP = 0.03                                                     INIT026
      DGLIMR = 0.04                                                     INIT027
      INCOLR(1) = .FALSE.                                               INIT028
      INCOLR(2) = .FALSE.                                               INIT029
      INCOLR(3) = .FALSE.                                               INIT030
      LIMPLN(1) = 0.02                                                  INIT031
      LIMPLN(2) = 0.03                                                  INIT032
      LIMRES(1) = 2.0                                                   INIT033
      LIMRES(2) = 2.0                                                   INIT034
CHECK v.3.2-->                                                          INIT035
      PLABEL = .TRUE.                                                   INIT036
CHECK v.3.2<--                                                          INIT037
      PLOTBA = .TRUE.                                                   INIT038
      PLOTBL = .TRUE.                                                   INIT039
      PLOTDG = .TRUE.                                                   INIT040
      PLOTPL = .TRUE.                                                   INIT041
      TODO(1) = 0                                                       INIT042
      TODO(2) = 0                                                       INIT043
      TODO(3) = 0                                                       INIT044
      TOPLOT(1) = .FALSE.                                               INIT045
      TOPLOT(2) = .FALSE.                                               INIT046
      TOPLOT(3) = .FALSE.                                               INIT047
CHECK v.3.2-->                                                          INIT048
      WITHAN = .FALSE.                                                  INIT049
CHECK v.3.2<--                                                          INIT050
                                                                        INIT051
      RETURN                                                            INIT052
      END                                                               INIT053
